AspNetCore.Localization.DependencyInjection 1.1.0

dotnet add package AspNetCore.Localization.DependencyInjection --version 1.1.0
NuGet\Install-Package AspNetCore.Localization.DependencyInjection -Version 1.1.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="AspNetCore.Localization.DependencyInjection" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AspNetCore.Localization.DependencyInjection --version 1.1.0
#r "nuget: AspNetCore.Localization.DependencyInjection, 1.1.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install AspNetCore.Localization.DependencyInjection as a Cake Addin
#addin nuget:?package=AspNetCore.Localization.DependencyInjection&version=1.1.0

// Install AspNetCore.Localization.DependencyInjection as a Cake Tool
#tool nuget:?package=AspNetCore.Localization.DependencyInjection&version=1.1.0

Allows for the resolution of IRequestCultureProvider instances via the service provider during each request.  This allows standard dependency resolution of RequestCultureProvider depencies for things like DBConnection, Http Clients, Caches, etc.

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.2 is compatible.  netcoreapp3.0 is compatible.  netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • .NETCoreApp 2.2

    • No dependencies.
  • .NETCoreApp 3.0

    • No dependencies.
  • .NETCoreApp 3.1

    • No dependencies.
  • net5.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.0 27,350 12/8/2020
1.0.0 1,102 7/10/2020